{% load_banners position: 'rodape-selos' %}

<div class="stamps">
  {% for banner in loaded_banners %}

    {% if banner.url != blank %}
      <a aria-label="Ir para {{ banner.title }}" href="{{ banner.url }}" {% if banner.external %} target="_blank" {% endif %}>
    {% endif %}

      <figure class="image -horizontal">
        <img class="lazy" data-src="{{ banner.file_url | resize: '200x' }}" alt="{{ banner.title }}" loading="lazy"/>
      </figure>

      {% if banner.url != blank %}
      </a>
    {% endif %}

  {% endfor %}
</div>
